RubyGems Navigation menu

influxdb-rails 1.0.1

This gem instruments your Ruby on Rails application using InfluxDB.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.0.3 - September 15, 2021 (46.5 KB)
  2. 1.0.2 - April 13, 2021 (46 KB)
  3. 1.0.1 - March 23, 2021 (46 KB)
  4. 1.0.1.beta3 - January 13, 2021 (39.5 KB)
  5. 1.0.1.beta2 - September 14, 2020 (39.5 KB)
Show all versions (32 total)

Runtime Dependencies (2):

influxdb ~> 0.6, >= 0.6.4
railties >= 5.0

Development Dependencies (14):

activejob >= 0
bundler >= 1.0.0
fakeweb >= 0
launchy >= 0
pry >= 0
rake >= 0
rdoc >= 0
rspec >= 0
rspec-rails >= 3.0.0
rubocop ~> 1.9.0
sqlite3 >= 0
tzinfo >= 0

Owners:

Pushed by:

Authors:

  • Christian Bruckmayer, Henne Vogelsang

SHA 256 checksum:

6904bb1d70fc8acbca99fbbe784fdf847060c6592835b2649972b665d94df620

Total downloads 443,821

For this version 3,363

License:

MIT

Required Ruby Version: >= 2.4.0

Links: